## python-flask-marshmallow 0.10.1

=== docs/requirements.txt ===
marshmallow_sqlalchemy
sphinx
sphinx-issues
