=== debian/changelog ===
python-flask-marshmallow (0.10.1-4) unstable; urgency=medium

  * Add python3-importlib-metadata as a dependency
    (as per buildd logs)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 29 Oct 2019 12:12:53 +0530

python-flask-marshmallow (0.10.1-3) unstable; urgency=medium

  * Update d/copyright (Closes: #942456)
  * Close RFP bug (Closes: #819645)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Oct 2019 19:15:06 +0530

python-flask-marshmallow (0.10.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.1
  * Run wrap-and-sort

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 17 Oct 2019 22:36:26 +0530

python-flask-marshmallow (0.10.1-1) experimental; urgency=medium

  * Initial release (Closes: #934348)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 09 Aug 2019 21:16:53 +0530
