=== debian/control ===
Source: python-flask-marshmallow
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-flask-sqlalchemy,
               python3-importlib-metadata,
               python3-marshmallow,
               python3-marshmallow-sqlalchemy,
               python3-pytest,
               python3-setuptools,
               python3-six
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-marshmallow
Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-marshmallow.git
Homepage: https://flask-marshmallow.readthedocs.io/en/latest/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-flask-marshmallow
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Flask + marshmallow for beautiful APIs
 Flask-Marshmallow is a thin integration layer for Flask (a Python web
 framework) and marshmallow (an object serialization/deserialization library)
 that adds additional features to marshmallow, including URL and Hyperlinks
 fields for HATEOAS-ready APIs.
 .
 It also (optionally) integrates with Flask-SQLAlchemy.
