=== debian/tests/control ===
Tests: python3-flask-marshmallow
Depends: @,
         @builddeps@,
Restrictions: allow-stderr
