=== debian/watch ===
version=4
https://github.com/marshmallow-code/flask-marshmallow/-/tags  .*-/archive/?(\d\S+)\.tar\.(?:bz2|gz)
