## python-flask-marshmallow 0.14.0

=== debian/changelog ===
python-flask-marshmallow (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * gbp: Add a starting config
  * Add patches from patch-queue branch
    Added patches:
    test-Use-pytest.fixture-instead-of-pytest.yield_fixture.patch
    tests-Import-Response-if-werkzeug-2.1.0.patch
  * autopkgtest: Restructure and extend output of test call
  * d/README.source: Add a basic information
  * Rename docs -> python3-flask-marshmallow.docs
  * d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Oct 2022 20:10:28 +0200

python-flask-marshmallow (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild for unstable. (Closes: #1002385)

 -- Gabriela Pivetta <gpivetta99@gmail.com>  Sun, 14 Aug 2022 06:19:21 -0300

python-flask-marshmallow (0.14.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 0.14.0 (Closes: #989269)
  * d/control: Bump Standards-Versions to 4.5.1
  * d/control: bump debhelper-compat to 13

  [ Debian Janitor ]
  * Remove obsolete field Name from d/u//metadata.

  [ Utkarsh Gupta ]
  * Use my @d.o email address

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 21 Jan 2022 19:23:28 +0530
