=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-flask-marshmallow
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-flask-sqlalchemy,
@@ -13,9 +13,9 @@
                python3-pytest,
                python3-setuptools,
                python3-six
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-marshmallow
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-marshmallow.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-marshmallow
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-marshmallow.git
 Homepage: https://flask-marshmallow.readthedocs.io/en/latest/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
