=== debian/watch ===
version=4
https://github.com/marshmallow-code/flask-marshmallow/tags (?:.*?/)?(\d.*)\.tar\.gz
