## python-flask-marshmallow 0.15.0

=== debian/changelog ===
python-flask-marshmallow (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 15:58:51 +0200

python-flask-marshmallow (0.15.0-1) experimental; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Carsten Schoenert ]
  * New upstream version 0.15.0
  * Rebuild patch queue from patch-queue branch
    Drop the existing patches, they are not needed any more. Adding new
    patch regarding the sphinxdoc based documentation.
    Removed patches:
    test-Use-pytest.fixture-instead-of-pytest.yield_fixture.patch
    tests-Import-Response-if-werkzeug-2.1.0.patch
    Added patches:
    docs-Don-t-use-external-intersphinx.patch
  * d/*: Running wrap-and-sort -ast
  * d/copyright: Update year data and copyright holder
  * d/control: Adjust B-D entries, add BuildProfileSpecs
  * d/rules: Drop --with option in default target
  * d/u/m/: Add FAQ entry
  * python-flask-marshmallow-doc: Add new binary package
  * d/python-flask-marshmallow-doc: Add doc-base sequencer
  * d/README.source: Add hint about missing -doc package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Apr 2023 09:18:40 +0200
