=== debian/control ===
Source: python-flask-marshmallow
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Utkarsh Gupta <utkarsh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 flask-sqlalchemy-doc <!nodoc>,
 pybuild-plugin-pyproject,
 python-flask-doc <!nodoc>,
 python3-all,
 python3-doc <!nodoc>,
 python3-flask-sqlalchemy <!nocheck>,
 python3-marshmallow-doc <!nodoc>,
 python3-marshmallow-sqlalchemy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-marshmallow
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-marshmallow.git
Homepage: https://flask-marshmallow.readthedocs.io/en/latest/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-flask-marshmallow-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Suggests:
 flask-sqlalchemy-doc,
 python-flask-doc,
 python3-doc,
 python3-marshmallow-doc,
Multi-Arch: foreign
Description: Flask + marshmallow for beautiful APIs (Documentation)
 Flask-Marshmallow is a thin integration layer for Flask (a Python web
 framework) and marshmallow (an object serialization/deserialization library)
 that adds additional features to marshmallow, including URL and Hyperlinks
 fields for HATEOAS-ready APIs.
 .
 This package installs the documentation for the library.

Package: python3-flask-marshmallow
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-marshmallow-doc,
Description: Flask + marshmallow for beautiful APIs (Python3)
 Flask-Marshmallow is a thin integration layer for Flask (a Python web
 framework) and marshmallow (an object serialization/deserialization library)
 that adds additional features to marshmallow, including URL and Hyperlinks
 fields for HATEOAS-ready APIs.
 .
 It also (optionally) integrates with Flask-SQLAlchemy.
