## python-flask-marshmallow 1.2.0

=== debian/changelog ===
python-flask-marshmallow (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * [f3358e7] New upstream version 1.2.0
  * [b2bc29a] Rebuild patch queue from patch-queue branch
    Removed patch:
    docs-Fix-Sphinx-build-with-7.2.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 07 Feb 2024 17:56:59 +0100

python-flask-marshmallow (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * [aa94690] d/watch: Move over to git mode on GitHub
  * [1c8982a] New upstream version 1.1.0
  * [b1def61] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Ignore-tests-in-test_sqla.py-if-Flask-is-y-3.x.patch
  * [bea59a9] d/control: Adjust B-D due new upstream version
  * [023763e] d/rules: Adjust Sphinx based build
  * [2c98a6c] d/copyright: Update year data
  * [04a77b7] d/rules: Work around executable file permissions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Jan 2024 08:47:32 +0100

python-flask-marshmallow (0.15.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Fix-Sphinx-build-with-7.2.patch
    (Closes: #1042586)
  * d/rules: Don't compress changelog.html

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Dec 2023 10:59:26 +0100
