=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  flask-sqlalchemy-doc <!nodoc>,
+ flit,
  pybuild-plugin-pyproject,
  python-flask-doc <!nodoc>,
  python3-all,
@@ -17,7 +18,6 @@
  python3-marshmallow-doc <!nodoc>,
  python3-marshmallow-sqlalchemy <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
 Standards-Version: 4.6.2
