=== debian/tests/control ===
Tests: python3-flask-marshmallow
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions: allow-stderr
