## python-flask-marshmallow 1.2.1

=== debian/changelog ===
python-flask-marshmallow (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * [6123e1b] New upstream version 1.2.1
  * [d92beac] d/control: Use the GitHub URL in the Homepage field
  * [cd7c672] d/u/metadata: Use https for FAQ entry

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 22 Mar 2024 20:15:36 +0100
