=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,22 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. \
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "flask_marshmallow*dist-info" | head -n1)` \
 	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-flask-marshmallow-doc/usr/share/doc/python-flask-marshmallow-doc/html
 	dh_sphinxdoc
 endif
+
+override_dh_compress:
+	dh_compress -X changelog.html
+
+override_dh_fixperms:
+	dh_fixperms
+	# Fixing file permissions for Python files.
+	for file in `find $(CURDIR)/debian/python3-flask-marshmallow -type f`; do \
+	    FOUND_PYTHON=$$(head -n1 $$file | grep python); \
+	    if [ "$$FOUND_PYTHON" != "" ]; then \
+	        chmod +x $$file; \
+	    else \
+	        chmod -x $$file; \
+	    fi; \
+	done
