## python-flask-marshmallow 1.3.0

=== debian/changelog ===
python-flask-marshmallow (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * [934ff6f] New upstream version 1.3.0
  * [2eec9b8] Revert "autopkgtest: Ignore the tow tests too"
  * [4f363ed] d/rules: Drop PYBUILD_TEST_ARGS now again
  * [4570dbe] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 Jan 2025 19:11:18 +0200

python-flask-marshmallow (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * [f36347a] d/rules: Ignore two tests while package build
    (Closes: #1090273)
  * [f79d816] autopkgtest: Ignore the tow tests too
  * [22d3608] d/rules: Drop -D option from SPHINXOPTS
  * [3099a86] Rebuild patch queue from patch-queue branch
    Dropped patch:
    tests-Ignore-tests-in-test_sqla.py-if-Flask-is-y-3.x.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 04 Jan 2025 15:38:38 +0200
