=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-marshmallow
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-marshmallow.git
-Homepage: https://flask-marshmallow.readthedocs.io/en/latest/
+Homepage: https://github.com/marshmallow-code/flask-marshmallow
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
